## golang-github-mdlayher-wifi 0.0~git20200527.84f0b94

=== debian/changelog ===
golang-github-mdlayher-wifi (0.0~git20200527.84f0b94-3) unstable; urgency=medium

  * Skip failing TestClientIntegrationConcurrent (upstream bug #32)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Jan 2022 00:51:47 +0100

golang-github-mdlayher-wifi (0.0~git20200527.84f0b94-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 22:03:15 +0100

golang-github-mdlayher-wifi (0.0~git20200527.84f0b94-1) unstable; urgency=medium

  * Initial release (Closes: #1003534)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Jan 2022 15:52:26 +0100
