=== debian/control ===
Source: golang-github-mdlayher-wifi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-mdlayher-genetlink-dev,
               golang-github-mdlayher-netlink-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi.git
Homepage: https://github.com/mdlayher/wifi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/wifi

Package: golang-github-mdlayher-wifi-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-mdlayher-genetlink-dev,
         golang-github-mdlayher-netlink-dev,
         ${misc:Depends},
Description: access to IEEE 802.11 Wi-Fi device actions and statistics (library)
 This package provides access to IEEE 802.11 Wi-Fi device actions and
 statistics.
 .
 At this time, this package supports the following operating systems:
  • Linux: using netlink, generic netlink, and nl80211.
