## golang-github-mdlayher-wifi 0.0~git20220330.a44c70b

=== debian/changelog ===
golang-github-mdlayher-wifi (0.0~git20220330.a44c70b-1) unstable; urgency=medium

  * Team upload
  * New upstream git snapshot
  * Drop obsolete wifi-use-Go-error-wrapping.patch (applied upstream)
  * Add new dependencies:
    - golang-golang-x-crypto-dev
    - golang-golang-x-sys-dev
  * Bump Standards-Version to 4.6.1 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang
  * d/control: add Multi-Arch: foreign
  * d/copyright: drop superfluous file pattern for non-existent
    internal/nl80211/nl80211.h

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Dec 2022 00:07:19 +0000

golang-github-mdlayher-wifi (0.0~git20200527.84f0b94-4) unstable; urgency=medium

  * Use upstream patch for failing TestClientIntegrationConcurrent

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Mar 2022 17:25:28 +0100
