=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: golang-github-mdlayher-wifi
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-mdlayher-genetlink-dev,
                golang-github-mdlayher-netlink-dev,
-Standards-Version: 4.6.0
+               golang-golang-x-crypto-dev,
+               golang-golang-x-sys-dev,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi.git
 Homepage: https://github.com/mdlayher/wifi
@@ -19,9 +21,12 @@
 
 Package: golang-github-mdlayher-wifi-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
          golang-github-mdlayher-genetlink-dev,
          golang-github-mdlayher-netlink-dev,
+         golang-golang-x-crypto-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: access to IEEE 802.11 Wi-Fi device actions and statistics (library)
  This package provides access to IEEE 802.11 Wi-Fi device actions and
