## golang-github-mdlayher-wifi 0.1.0

=== debian/changelog ===
golang-github-mdlayher-wifi (0.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Refactor debian/watch now that upstream uses tags

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 11:01:04 +0000
