## golang-github-mdlayher-wifi 0.2.0

=== debian/changelog ===
golang-github-mdlayher-wifi (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 02 Aug 2024 19:06:50 +0000
