## golang-github-mdlayher-wifi 0.4.0

=== debian/changelog ===
golang-github-mdlayher-wifi (0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Mar 2025 18:02:08 +0000
