=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-mdlayher-wifi
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -12,11 +12,11 @@
                golang-github-mdlayher-netlink-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-wifi.git
 Homepage: https://github.com/mdlayher/wifi
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mdlayher/wifi
 
 Package: golang-github-mdlayher-wifi-dev
