## golang-github-mdlayher-wifi 0.6.0

=== debian/changelog ===
golang-github-mdlayher-wifi (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 15:58:54 +0000
